{
    "format_version": "1.10.0",
    "minecraft:client_entity": {
        "description": {
            "identifier": "vatonage_survival_utilities:hopper_ent",
            "materials": {
                "default": "slime"
            },
            "textures": {
                "default": "textures/nihilo_ex/blocks/vacuum_hopper"
            },
            "geometry": {
                "default": "geometry.entity.vatonage_survival_utilities_vacuum_hopper"
            },
            "animations": {
                "run": "animation.vatonage_survival_utilities.vaccum.run",
                "run_controller": "controller.animation.vatonage_survival_utilities.vacum"
            },
            "scripts": {
                "animate": [
                    "run_controller"
                ]
            },
            "render_controllers": [
                "controller.render.default"
            ]
        }
    }
}